CV {secr} | R Documentation

## Coefficient of Variation

### Description

The coefficient of variation of effective sampling area predicts the bias in estimated density (Efford and Mowat 2014). These functions assist its calculation from fitted finite mixture models.

### Usage

    CV(x, p, na.rm = FALSE)
    CVa0(object, ...)
    CVa(object, sessnum = 1, ...)

### Arguments

`x` | vector of numeric values
`p` | vector of class probabilities
`na.rm` | logical; if TRUE missing values are dropped from x
`object` | fitted secr finite mixture model
`sessnum` | integer sequence number of session to analyse
`...` | other arguments passed to predict.secr (e.g., `newdata`)

### Details

`CV` computes the coefficient of variation of `x`. If `p` is provided then the distribution is assumed to be discrete, with support `x` and class membership probabilities `p` (scaled automatically to sum to 1.0).

`CVa` computes CV(a) where a is the effective sampling area of Borchers and Efford (2008).

`CVa0` computes CV(a0) where a0 is the single-detector sampling area defined as a0 = 2 π lambda0.sigma^2 (Efford and Mowat 2014); a0 is a convenient surrogate for a, the effective sampling area. CV(a0) uses either the fitted MLE of a0 (if the a0 parameterization has been used), or a0 computed from the estimates of lambda0 and sigma.

`CVa` and `CVa0` do not work for models with individual covariates.

### Value

Numeric

### Note

Do not confuse the function CVa with the estimated relative standard error of the estimate of a from `derived`, also labelled CVa in the output. The relative standard error RSE is often labelled CV in the literature on capture–recapture, but this is better avoided.

### References

Borchers, D. L. and Efford, M. G. (2008) Spatially explicit maximum likelihood methods for capture–recapture studies. Biometrics 64, 377–385.

Efford, M. G. and Mowat, G. (2014) Compensatory heterogeneity in capture–recapture data. Ecology 95, 1341–1348.

### See Also

`details`, `CVpdot`

### Examples

    ## housemouse model
    CVa0(morning.h2 )

[Package secr version 3.2.1 Index]